Subject: Trainer Candidate - Sunia Gogoi
From: Sunia Gogoi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 4 Jun 2021 02:26:39 -0400

| | Tech Support Test

Name | Sunia Gogoi
E-mail | [email-masked]
Phone Number | (81300) 41540
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Concentrix | Team leader/Assistant manager | Feb 18th 2021 | 52000
Previous Employer 2 | Exl | Customer care executive | October 13th 2008 | 21000

If Selected, how much time do you need to join? | 1week
Please briefly describe your work experience specifically in training? | I have trained existing  teams on refresher courses and handled  transition batches for new employees. Supported the training team with trainings, creating tickets for tool asses . Process training. Coordinator with different departments like HR, Transport, Facilities etc. Monitored and audited traing performance. Designed and implemented day to day schedule to bring up the performance.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

My first team was a tenured team, most of my team members were older than I was in the organisation. When I was introduced to the team, I was challenged with acceptance issues as they were much more experienced and was in an impression that I would not be able to handle the new role. They started walking up to my supervisor with their issues instead of discussing with me.

I realised that I need to spend time with them and get to know the team better. That way the team will open up to me and I would be able to drive a positive working environment.

I started taking one on one's, to set business expectations , took feedback and worked on them. We went out on breaks together, started celebrated birthdays and evey festival.
These small initiatives helped in resolving theeissue.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is doing what is required. For example: Opening the call, understanding the customers concern and giving the resolution.
Great customer service is adding value and goin the extra mille to enhance the customers experience. Example: Making the customer comfortable, assuring customers and taking ownership of the customers issue, following up to make sue the issue has been resolved.

What according to you makes you a good candidate for this position? | I am a good candidate for the position as I am reliable, performance driven, a good coordinator, believe in people development, experienced in training and team handling.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |